@media only screen and (max-width: 849px){
	@import url("nymgo-ar.css");
	section.normal{padding:30px 0;}
	h1{color:#00000; font-size:30px; margin-bottom:35px;}
	h2{color:#01c482; font-size:26px; margin-bottom:20px;}
	input:focus, select:focus, textarea:focus{ outline:none;}
	
	.safeArea{max-width:849px; margin:0 auto;}
	
	.rates .generalPad, section.testimonials, section.help, section.download-app, section.points-steps, section.dark-green, section.check-rates{padding:50px 10px 50px 10px}
	
	header .logo{margin-left:25px; position:relative; top:-3px;}
	
	header a{color:#b6b6b6; text-decoration:none; padding:0 15px; font-size:19px;}
	
	header .menu-full-site{display:none;}
	.join-menu{display:none;}
	.join-menu a{border:1px solid #01c482; border-radius:4px; padding:11px 15px;}
	.join-menu a.buy-credits, .join-menu a.join{margin-left:8px; font-size:15px; display:inline-block;}
	
	.join-menu a.signin{width:170px !important; overflow:hidden; font-size:15px; background:url(/images/arrow-username.png) no-repeat 98% 20px; padding:11px 8px 11px 20px; display:inline-block;}
	
	.dropdown:hover a.signin{background:#FFF url(/images/arrow-username.png) no-repeat 98% 20px !important;}
	
	.dropdown-holder{bottom:-93px;border-radius:5px;border-top:10px solid #383838;}
	
	.dropdown-holder a{	border:0; border-bottom:1px solid #CCC; color:#000 !important; display:block; border-radius:0; font-size:16px;	}
	
	.dropdown:hover .dropdown-holder{display:block;}
	.dropdown-holder a:hover{color:#01c482 !important;}
	
	.banner{
		width:100%;
		max-height:530px;
		height:400px;
		margin:0 auto;
		overflow:hidden;
		text-align:center;
		background:#f3f3f3 url(/images/banner-01.jpg) no-repeat center top;
		background-size:100% auto;
	}
	section.bannerHolder{height:480px; background-size:auto 100%;}
	
	.bannerHolder h1{font-size:32px;}
	.sloganHolder{padding-top:82px;}
	.storesHolder{right:62%; top:100px;}
	
	.search-input-holder{position:relative; background:#FFF; padding:10px 0 10px 0; width:70%; margin:0 auto;}
	
	.searchHolder input{border:0; width:100%; padding:5px 15px 5px 45px; background:#FFF url(/images/icon-search.png) no-repeat 2% 8px; font-size:25px;}
	
	a.button-normal#prices{background:#01c482 url(/images/icon-prices.png) no-repeat 88% 10px; padding:10px 70px 10px 40px; display:inline-block; margin-bottom:25px; font-size:24px;}
	
	a.button-normal#prices:hover{background:#FFFFFF url(/images/icon-prices-on.png) no-repeat 88% 10px;}
	
	.flag{margin-left:15px;}
	
/***********************************************************************************************************/
section.testimonials{background:#01c482 url(/images/phone-02.png) no-repeat -150% top;}
section.testimonials.new{background:#01c482 url(/images/phone-02.png) no-repeat 0% top;}
section.testimonials.new.new2{background:#01c482 url(/images/phone-02.png) no-repeat 0% top);}
section.testimonials.resellers {background:url(/images/opacity-green-80.png) , url(/images/reseller-testimonial-banner.jpg) no-repeat center 50%; background-size:auto 100%;}
section.testimonials.resellers .testimonials-listing{width:650px; margin:0 auto;}
	
section.testimonials .testimonials-listing li{background:url(/images/bg-testimonials.png) no-repeat right top; width:32%; height:280px; margin-left:2%; background-size:100%;}
section.testimonials .testimonials-listing li:nth-child(3n){ margin-left:0;}
section.testimonials .testimonials-listing li .title{ color:#000; font-size:18px; text-transform:uppercase;}
section.testimonials .testimonials-listing li .innerPadding{padding:38px 45px 0 37px; font-size:14px;}
section.testimonials .testimonials-listing li span{ display:block; margin:7px 0;}

@media all and (max-width:730px) and (min-width:601px){
	section.testimonials .testimonials-listing{width:350px; margin:0 auto;}
	section.testimonials .testimonials-listing li{background:url(/images/bg-testimonials.png) no-repeat right top; width:100%; height:374px; margin-left:0%; background-size:100%;}
	section.testimonials .testimonials-listing li:nth-child(3n){margin-left:0;}
	section.testimonials .testimonials-listing li .title{color:#000; font-size:24px; text-transform:uppercase; margin-bottom:15px;}
	section.testimonials .testimonials-listing li .innerPadding{padding:70px 65px 0 47px; font-size:18px;}
	section.testimonials .testimonials-listing li span{ display:block; margin:10px 0;}
	}
@media all and (max-width:796px) and (min-width:601px){
	section.testimonials.resellers .testimonials-listing{width:681px; margin:0 auto;}
	section.testimonials.resellers .testimonials-listing li{background:url(/images/bg-testimonials.png) no-repeat right top; width:100%; height:374px; margin-left:0%; background-size:100%;}
}
	
	.help p{font-size:18px;}
	
	section.download-app.home{background:url(/images/bg-payment.jpg) no-repeat center top; background-size:cover;}
	
	a.button-normal#download-button{background:#01c482 url(/images/icon-download-button.png) no-repeat 92% 14px; font-size:24px;}
	a.button-normal#download-button:hover{background:#FFFFFF url(/images/icon-download-button-on.png) no-repeat 92% 14px;}
	
	section.download-app .devices {padding:0 15px;}
	
	footer{background:#383838; text-align:center;}
	
	footer a{font-size:18px; display:inline-block; margin-left:30px; color:#b6b6b6;}
	footer a.contact-us{margin-left:0px;}
	
	footer .stores{float:none; margin-top:35px;}
	footer .first-floor a{padding-top:7px;}
	footer .stores a{padding-top:0px;}
	footer .second-floor a{font-size:14px;}
	
	footer .language-list{position:absolute; bottom:19px; background:#FFFFFF; border-radius:5px 5px 0 0; display:none;}
	
	.social-media-holder{float:none !important; margin-bottom:25px;}
	
	.copyright{ margin-left:15px; font-size:14px;}
	
	/**********************************************************-------About points-------********************************************************/
	.element-01, .element-02{margin-right:50px;}
	
	.hello-steps-holder .block h3{border-bottom:1px solid #CCC; margin-bottom:10px;}
	
	.hello-steps-holder .block p{font-size:16px; margin-bottom:20px;}
	
	.hello-steps-holder .block{margin-left:3%; min-height:315px;}
	.hello-steps-holder .block a.button-normal{width:60%;}
	
	a.button-normal{padding:11px 35px; text-decoration:none; border-radius:5px; border:1px solid #01c482; margin:0 auto; text-align:center;	min-width:170px;}
	
	.use-hello-points{background:#FFF url(/images/element-02.png) no-repeat 115% 50%; margin-top:20px;}
	
	.use-hello-points .padd{padding:50px 15px 50px 7px;}
	
	.use-hello-points b{font-size:22px;}
	
	.use-hello-points .points{background:none; padding-left:0px; padding-bottom:30px; margin-left:10px; margin-bottom:15px; width:auto;}
	.use-hello-points .nymgo-credits{ background:url(/images/icon-calling-rate.png) no-repeat right 50%; padding-right:35px; width:auto;}
	
	.use-hello-points .plus{ padding:5px 10px 0 10px;}
	.use-hello-points .sms{ background:url(/images/icon-sms-rate.png) no-repeat right 50%; padding-right:35px;}
	
	.use-hello-points .equal{margin-left:15px; padding-top:7px;}
	
	/*************************************************------My account-----***************************************************************/
	.my-account-holder .block .innerPadding{padding:60px 20px 17px 20px;}
	.my-account-holder .block.my-balance{width:100%; margin-left:0%;}
	.my-account-holder .block.my-balance, .my-account-holder .block.me{height:auto !important; margin-bottom:35px;}
	.my-account-holder .block  a.button-normal{margin-left:15px;}
	.my-account-holder .block .links-holder{width:100%;}
	.my-account-holder .block .links-holder a{background:url(/images/arrow-green-ar.png) no-repeat right 4px; font-size:16px;}
	.my-account-holder .block.me{width:100%;}
	.my-account-holder .block.me .row a{width:90%;}
	
	.my-account-holder .block.my-activity .innerPadding{padding:30px 10px;}
	.my-activity .accordion .clickable{padding:5px 40px 15px 0px; background-size:28px 27px;}
	
	a.more{background:url(/images/arrow-blue-light-ar.png) no-repeat right 4px;}
	
	.head_row .pad, .normal_row .pad{padding:8px 5px; color:#333333;}
	
	.paging{ margin-top:20px; text-align:center; position:static;}
	.paging a{ font-size:18px; display:inline-block;}
	
	.edit-profile-holder{background:#FFFFFF;}
	.edit-profile-holder .padd{padding:90px 20px 60px 20px;}
	
	.edit-profile-holder .clickable.active{padding:30px 45px 15px 0px; background-size:28px 27px;}
	
	.edit-profile-holder .accContent h3{margin:35px 0 25px 0;}
	.edit-profile-holder .note{font-size:13px; padding-top:10px; color:#999;}
	
	.edit-profile-holder a.save-button, .edit-profile-holder a.cancel-button{display:inline-block; padding:12px 45px; border-radius:5px;}
	
	.edit-profile-holder a.save-button{border:1px solid #01c482;}
	.edit-profile-holder a.cancel-button{color:#FFF; background:#8c8c8c; border:1px solid #8c8c8c;}
	.edit-profile-holder a.cancel-button:hover{color:#8c8c8c; background:#FFF;}
	
	/*******************************************************************----Reseller Registration----*******************************************************************/
	.grey-bg .innerPadding{padding:40px 0;}
	.form-holder{width:85%; margin:0 auto;}
	.form-holder#reseller-registration{width:85%; margin:0 auto;}
	
	.row select, .row input, .row textarea{color:#838181; padding:0; margin:0; width:100%;}
	
	.row select{ width:120%;}
	.row textarea{height:180px;}
	.row .pad{padding:0px 5px 10px 5px;}
	.row#subject, .row#country-of-residence, .row#select-country,.row#gender,.row#nationality,.row#how-often, .row#where-do-you-call{background:url(/images/select.png) left 50% no-repeat;}
	.row#message{height:180px; padding:10px 0;}
	
	.row#country-code,
	.edit-profile-holder #country,
	.edit-profile-holder #city,
	.edit-profile-holder #display-currency,
	.edit-profile-holder #payment-currency,
	.edit-profile-holder #card-issuing-country,
	.edit-profile-holder #language{
		background:url(/images/select.png) no-repeat left 36%;
	}
	.all-fields-mendatory{font-size:12px; margin-bottom:25px;}
	
/*********************************************------User Login-----***************************************************************/
.form-holder#registration{margin-bottom:0px;}

#registration a.facebook-connect:hover{background:#4d6db2 url(/images/button-facebook.png) no-repeat 15px 50%;}

.already-member{margin-top:0px;}
.reseller-message a:hover{text-decoration:underline;}

/*****************************************************---use points page---****************************************************/
.use-points{background:url(/images/opacity-green-80.png);}
.use-points .block .innerPadding{padding:45px 25px 20px 25px;}

/*************************************************************----SUPPORT TOPICS page----************************************************************/
.topics-holder .innerPadding{padding:20px 35px;}

/***************************************************************----PRICES page----****************************************************************/
.pay-as-you-go-holder .column .padd{ padding:15px 10px; font-size:16px;}
	
/****************************************************** ---- Browse by country ----**********************************************************/
.letter-holder li{width:10%;}	
.countries .column.first{width:40%;}
.countries h3{padding:15px 0; font-size:18px;}
.countries .column .padd{padding:15px 10px; font-size:15px;} 

.country-component .rows .join-button{display:block;}

.select-currency{background:#FFF url(/images/select.png) no-repeat 98%; padding:15px;}
.select-currency select{width:150%;}
	
/************************************************************-----Our Apps-------**********************************************************/
.specs li .padd{padding:0px 15px 20px 10px;}

section.download-app{background:url(/images/black-40.png), url(/images/bg-download-app.jpg) no-repeat center 50%; background-size:auto 100%;}

.download-listing li{text-align:center; width:33%; margin-bottom:30px;}
.download-listing li .download-button a.button-normal{display:block; padding:18px 5px;}
.download-listing li .download-button a.button-normal:hover{color:#01c482;}

/**********************************************************----Payment----********************************************************/
.progress-bar{margin-top:-70px;}
.you-selected{font-size:20px;}

section.payment{background:padding:35px 0; background-size:auto 100%; }	
section.payment .block{float:none; width:100%; margin-left:5%; background:#FFF; position:relative; min-height:350px;}
section.payment .block .title{font-size:16px;}
section.payment .block .title .arrow{bottom:-12px;}
section.payment .block#credit-card input, section.payment .block#credit-card select{font-size:16px;}
section.payment .block .innerPadding{padding:25px 15px;}
section.payment .block#credit-card .option{margin-bottom:15px;}
section.payment .block#credit-card .option label{font-size:22px; margin-right:5px;}
.cards-images{margin-bottom:15px;}
section.payment .or{margin-left:2%;}

/*********************************************************-----Payment completed-----***************************************************/
.payment-completed .message{font-size:28px; padding:0px 110px 30px 0px;}
.track-your-account a{font-size:18px;}
.check-rates h2{text-align:center;}
.flags-holder h3{text-transform:uppercase;}
.flag-rate{margin-bottom:5px;}

/**************************************-----Resellers----*****************************************/
section.reseller-banner{
	background:url(/images/bg-resellers.jpg) no-repeat center 50%;
	padding:0 0;
	max-height:431px;
	}
.reseller-banner h1{text-align:center; font-size:28px;}
.reseller-banner h2{text-align:center; font-size:22px;}

a.button-normal#join-reseller{display:inline-block;width:322px !important;}
.already-reseller .sign-in{background:none;}
.reseller-info .block{width:90%; margin:15px auto 55px auto;}
.reseller-info .block:nth-child(2n){margin-left:auto;}

.testimonials.resellers .testimonial{
	background:url(/images/bg-testimonials-resellers.png) no-repeat right top;
	background-size:100% auto;
	width:300px;
	height:350px;
	}
.testimonials.resellers .testimonial .pad{padding:70px 53px 47px 39px;}
.thumb-reseller{display:none;}

.back a{top:-120px;}
.back a:hover{text-decoration:none;}

/*************************************************----Success Message------*****************************************/
.success-message{
	background:#01c482;
	padding:6px 0;
	width:100%;
	}
/******************************************************Send SMS***********************************************/
.characters-left{margin-left:0px;}
.number-of-sms{margin-left:8px;}
.number-of-sms, .characters-left{float:right; margin-bottom:25px;margin-top:15px;}
.number-of-sms label, .characters-left label{margin-left:8px; font-size:14px;}
.number-of-sms input, .characters-left input{padding:4px; border:1px solid #CCC; color:#666; font-size:16px; width:40px;}

/*************************************************Invite Friend***********************************/
.invite-friends{background:#FFF; border-radius:9px;padding:40px; position:relative;}
.invite-friends-history{background:#FFF; padding:0px; border-radius:9px; padding:5px;}

/**************************************************************Transfer Credits**********************************************/
.select-month{background:url(/images/select.png) no-repeat 95% 50%;}

.transfer-history{background:#FFF; padding:10px 10px; border-radius:9px; margin-top:25px;}

.transfer-history .column.sender{width:20%;}
.transfer-history .column.invitation-date{width:27%;}
.transfer-history .column.amount{width:16%;}
.transfer-history .column.receiver-old-balance{width:17%;}
.transfer-history .column.receiver-new-balance{width:17%;}

/****************************Transfer history in case we have 7 columns********************************/
.transfer-history.seven .column{font-size:12px;}

/*************************************************------Master Reseller Payment History-----***********************************/
.mr-payment-history{padding:0px;}

.mr-payment-history .column.Date{width:22%; text-align:center;}
.mr-payment-history .column.Price{width:14%;}
.mr-payment-history .column.Service{width:14%;}
.mr-payment-history .column.Product{width:15%;}
.mr-payment-history .column.Total{font-size:12px;}

/*************************************************------Master Reseller Transfer History-----***********************************/
.mr-transfer-history .column.Username,
.mr-transfer-history .column.Date,
.mr-transfer-history .column.Funds-transferred,
.mr-transfer-history .column.Old-balance,
.mr-transfer-history .column.New-balance{font-size:14px;}

.search-filters .field.search, .search-filters .field.select{width:23%;	border:1px solid #CCC;}

.search-filters .field select{width:110%;}

.search-filters .field.search,
.search-filters .field.select{
	width:25%;
	border:1px solid #CCC;
}

@media screen and (max-width:794px){.search-filters .field.search, .search-filters .field.select{width:23.5%;}}
@media screen and (max-width:682px){.search-filters .field.search, .search-filters .field.select{width:22%;}}

/*************************************************------Master Reseller sub-accounts-----***********************************/
.mr-sub-accounts{background:#FFF; border-radius:9px;padding:20px; position:relative;}

.mr-sub-accounts .column.Sub-account,
.mr-sub-accounts .column.Registration-date,
.mr-sub-accounts .column.Join-date,
.mr-sub-accounts .column.Credits-allocated,
.mr-sub-accounts .column.Balance{font-size:14px;}

/*************************************************------Master Reseller Top-up-request-----***********************************/
.mr-top-up-request{background:#FFF; border-radius:9px;padding:10px; position:relative;}
.mr-top-up-request .column.date{width:19.6%;}
.mr-top-up-request .column.amount-transferred{width:19.6%;}
.mr-top-up-request .column.status{ font-size:13px;}

/***************************************************------Search result-----********************************************/
.result-listing{padding:20px 25px;}
.earned-hello-points, .exchange-hello-points{display:inline-block; margin-left:0px;}
.payment-method li{width:33%;}
.no-records{background:url(/images/exclamation.png) no-repeat right top; padding:4px 32px 4px 0; margin-bottom:15px;}

.payment-proceed div{font-size:18px; width:100%;}
.payment-proceed div.row{height:auto; background:#FFFFFF url(/images/select.png) no-repeat 98% 50%;}

.my-account-holder.reseller .field{background:#FFFFFF;}

/***************************************************------Invite Sub users-----********************************************/
.invite-sub-user{background:#FFF; padding:0px; border-radius:9px;}
.invite-sub-user .column.email{width:42%;}
.invite-sub-user .column.status{width:17%;}
.invite-sub-user .column.invitation-date{width:28%;}
.invite-sub-user .column.checkbox{ width:12%;}
.invite-sub-user .show_mobile{display:none; font-weight:bold;}

.invite-sub-user,
.invite-sub-user,
.invite-sub-user,
.invite-sub-user,
.invite-sub-user,
.invite-sub-user .show_mobile{font-size:14px;}

/****************************************-----Reseller Dashboard-----*******************************************/
.reseller-overview .column.username{width:20%;}
.reseller-overview .column.name{width:20%;}
.reseller-overview .column.date{width:27%;}
.reseller-overview .column.price{width:12.5%;}
.reseller-overview .column.auto_recharge{width:20.5%; text-align:center;}
.reseller-overview .show_mobile{display:none; font-weight:bold;}
		
.reseller-overview .column{font-size:13px;}
	
/****************************************-----User Dashboard My Activity-----*******************************************/

.gridPaymentHistory .column.status,
.gridPaymentHistory .column.Date,
.gridPaymentHistory .column.Price,
.gridPaymentHistory .column.Service,
.gridPaymentHistory .column.Product,
.gridPaymentHistory .column.Bonus,
.gridPaymentHistory .column.Total{padding:0 0 0 2px;}

.gridPaymentHistory .info .innerPadding{padding:5px !important; font-size:12px;}
	
.gridCallHistory .info .innerPadding{padding:7px !important; font-size:13px;}
.gridCallHistory .column.hd160{width:23%;}
.gridCallHistory .column.hd130{width:16%;}
.gridCallHistory .column.hd125{width:12%;}
	
.send-sms-holder{background:#FFFFFF; padding:15px 25px; border-radius:9px; margin-bottom:25px;}
	
.hideTabMob{display:none !important;}
.hideFullSite{display:inline-block !important;}
	
.language{overflow:hidden; width:100px;}
.language select{border:none; background:none !important; width:150% !important;}

.terms-privacy{overflow:hidden;}
.terms-privacy ul{width:379px !important; margin:0 auto;}
.terms-privacy li{float:right;}
.copyright{display:block; width:100%; margin-bottom:10px;}

/****************************************************************************************************-------Adyen Forms-----************************************************************************************/
.adyenHolder .boxTitle .padd, .adyenHolder .boxForm .padd{padding:32px 27px;}
.personalInfo .row .padd, .addressInfo .row .padd, .cardsCodes .row .padd, .datesHolder .row .padd, .cvv .row .padd{padding:0;}

.cardsOptions label{width:32%; border:1px solid #CCC; border-bottom:4px solid #CCC; height:74px; position:relative;}

.tooltipContent{width:700px;}
.tooltipContent .padd{padding: 15px !important;}
.tooltipContent .arrow{left:65px;}
.adyenHolder .boxForm .otherMethod.firstMethod a{font-size:16px;}
/*.adyenHolder .boxForm .otherMethod.firstMethod a{background:url(/images/arrow-green-4.png) no-repeat 10px center, url(/images/03.jpg) no-repeat 91% center; padding:23px 20px;}*/
.skrillFooter .float30{font-size:16px;}
.skrillFooter .float30 .green strong{font-size:20px;}

.boxTitle.success{background:#009f69 url(/images/12.png) no-repeat 95% 46px -46px !important; background-size:53px auto !important; padding-right:100px;}
.boxTitle.declined{background:#d02424 url(/images/12.png) no-repeat 95% 46px 25px !important; background-size:53px auto !important; padding-right:100px;}
.boxTitle.pending{background:#ff9494 url(/images/12.png) no-repeat 95% 46px -120px !important; background-size:53px auto !important; padding-right:100px;}

.adyenHolder .boxForm .cards-icons{float:none; margin-top:5px; text-align:center; margin-bottom:15px;}

.edit-selectedCard{top:160px;}
.adyenHolder .boxForm .title{float:none;}
#export-file a{width:38%;}

.adyenHolder .boxForm .otherMethod .otherMethodIcons{
float:none;
width:100%;
text-align:center;
}
/***************************************************************************************************************************************************************************************************************************************************************************************************
***************************************************************************************************************************************************************************************************************************************************************************************************
**************************************************************************************************************************************************************************************************/
.use-hello-points .equal,
section.payment .block{
	float:right;
	}
.you-selected,
.sloganHolder a.join{
	background:#01c482;
	}
.pay-as-you-go-holder .column .padd,
.column .padd,
.validation-msg,
.edit-profile-holder a.cancel-button,
.bannerHolder h1,{
	font-family: 'GESSTwoLight-Light', Tahoma !important;
	}	

.topics-holder .clickable,
.gifts-listing .points,
a.button-normal{
	font-family: 'GESSTwoLight-Light', Tahoma, Arial;
	}
.already-member a.sign-in{
	font-family: 'GESSTextMedium-Medium', Tahoma, Arial;
	}
.reseller-info .block,
.social-media-holder,
.my-account-holder .block.me,
.my-account-holder .block.my-balance{
	float:none !important;
}
.validation {border-bottom:1px solid #F00;}
.validation-msg{color:#FF0000; font-size:11px; display:none;}
.hideFullsite {display:none;}
.norton-logo-footer{margin-left:15px;}

/* ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ 
~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~  New Grids ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ 
~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ */
.gridHolder{padding:35px 07px;	position:relative;}
.searchGrid{padding:24px 19px;}
.searchGrid .searchClear{left:9px;}
.row {border-bottom:1px solid #b0afaf; overflow:hidden; position:relative;}
.tab label{font-size:17px;}
.searchClear button#filter-go{left:30px;}


/* ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ 
~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ 
~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ */

/***************************************************************************************************************************************************************
*********************************************************************-----Tablet & Mobile Menu-----************************************************************
***************************************************************************************************************************************************************/
.tablet-mobile-menu{
	display:block;
	/*position:static;*/
	float:left;
	margin-right:20px;
	}
.menu-holder{
	position:absolute;
	z-index:10000;
	width:100%;
	left:auto;
	right:0;
	top:75px !important;	
	display:none;
	}	
.menu-holder a{
	display:block;
	padding:12px 65px 12px 15px;
	background-color:#383838;
	}
.menu-holder a.join, .menu-holder a.signin{
	background:#383838;
	}
.menu-holder a.buy-credits{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% 8px; background-size:23px auto;}
.menu-holder a.my-account{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -31px; background-size:23px auto;}
.menu-holder a.signin{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -71px; background-size:23px auto;}
.menu-holder a.send-sms{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -110px; background-size:23px auto;}
.menu-holder a.signout{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -275px; background-size:23px auto;}
.menu-holder a.prices{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -149px; background-size:23px auto;}
.menu-holder a.apps{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -71px; background-size:23px auto;}
.menu-holder a.support{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -191px; background-size:23px auto;}
.menu-holder a.resellers{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -231px; background-size:23px auto;}
.menu-holder a.contact-us{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -318px; background-size:23px auto;}

.menu-holder a.buy-credits.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% 8px; background-size:23px auto;}
.menu-holder a.my-account.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -31px; background-size:23px auto;}
.menu-holder a.signin.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -71px; background-size:23px auto;}
.menu-holder a.send-sms.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -110px; background-size:23px auto;}
.menu-holder a.signout.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -275px; background-size:23px auto;}
.menu-holder a.prices.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -149px; background-size:23px auto;}
.menu-holder a.apps.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -71px; background-size:23px auto;}
.menu-holder a.support.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -191px; background-size:23px auto;}
.menu-holder a.resellers.selected{background:#383838 url(/images/menu-icon-sprite.png) no-repeat 95% -231px; background-size:23px auto;}

.menu-icon-holder{padding:0 10px 10px 10px; position:relative; width:45px; height:45px; float:left;}
.menu-icon-holder .menu-icon:before{
	background: none repeat scroll 0 0 #a6a6a6;
	content: "";
	height: 3px;
	right: 0;
	position: absolute;
	top: -6px;
	transform-origin: center center 0;
	transition: transform 0.3s ease 0s, background 0.3s ease 0s;
	width: 20px;
}
.menu-icon-holder .menu-icon:after{	
	background: none repeat scroll 0 0 #a6a6a6;
	bottom: -6px;
	content: "";
	height: 3px;
	right: 0;
	position: absolute;
	transform-origin: center center 0;
	transition: transform 0.3s ease 0s, background 0.3s ease 0s;
	width: 20px;
}
.menu-icon-holder .menu-icon{
	background: none repeat scroll 0 0 #a6a6a6;
	height: 3px;
	position: absolute;
	transition: background 0.3s ease 0s;
	width: 20px;
	z-index: 32;
	top:17px;
	right:12px;
}
.menu-icon-holder.active .menu-icon{background: none repeat scroll 0 0 #383838;}
.menu-icon-holder.active .menu-icon:before {
	-moz-transform: translate(0px, 6px) rotate(-45deg);
	-webkit-transform: translate(0px, 6px) rotate(-45deg);
	-o-transform: translate(0px, 6px) rotate(-45deg);
	-ms-transform: translate(0px, 6px) rotate(-45deg);
	transform: translate(0px, 6px) rotate(-45deg);
}
.menu-icon-holder.active .menu-icon:after {
	-moz-transform: translate(0px, -6px) rotate(45deg);
	-webkit-transform: translate(0px, -6px) rotate(45deg);
	-o-transform: translate(0px, -6px) rotate(45deg);
	-ms-transform: translate(0px, -6px) rotate(45deg);
	transform: translate(0px, -6px) rotate(45deg);
}
@media screen and (max-width:682px){
section.bannerHolder .safeArea{height:100%; width:580px;}
.bannerHolder h1, .bannerHolder h2{width:380px;}
}

/**********************************************************************   Sub Users Activity    *******************************************/
#sub-users-activity .column.dialed_number,
#sub-users-activity .column.destination,
#sub-users-activity .column.date,
#sub-users-activity .column.duration,
#sub-users-activity .column.price,
#sub-users-activity .column.cost{font-size:14px !important; text-align:right;}

#sub-users-activity .head_row .pad{padding:16px 5px 0px 0; font-size:14px; font-weight:900;}


.my-account-holder .block.package{width:100%;}
.my-account-holder .block.me#package .innerPadding .row{float:none; width:100%; margin-left:10%; background:#FFFFFF;}


/****************************************************************************************************************************************/
.packageHolder .padd.marginBottom25{padding: 0 0 !important;}
.deals_holder .marginBottom25 .fontsize34{font-size:24px;}

.quantity_holder .validate{display:block; position:absolute; top:35px; left:17px;}


